import request from '@/utils/request'

// 获取路由
// export const test = () => {
//   return request({
//     url: '/test',
//     method: 'get'
//   })
// }

// 日常报销列表
export const listCostManage = (query) => {
  return request({
    url: '/dailyReimbursement/dailyReimbursement/list',
    method: 'get',
    params: query
  })
}

// 日常报销详情
export const detailCostManage = (Id) => {
  return request({
    url: '/dailyReimbursement/dailyReimbursement/' + Id,
    method: 'get',
  })
}

// 新增日常报销
export const addDailyReimburse = (data) => {
  return request({
    url: '/dailyReimbursement/dailyReimbursement',
    method: 'post',
    data: data
  })
}
